<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.spellchecker.bindings.ruby">
    <module_version install_time="1276186657018" last="true" origin="installer" specification_version="1.5.1">
        <file crc="1997494480" name="config/Modules/org-netbeans-modules-spellchecker-bindings-ruby.xml"/>
        <file crc="2967749288" name="modules/org-netbeans-modules-spellchecker-bindings-ruby.jar"/>
    </module_version>
</module>
